RubyGems Navigation menu

strict_states 0.1.0

Safely access state machine states with guarantee that there are no typos. Compatible with all Ruby state machine libraries.

Versies:

  1. 0.1.0 - November 09, 2015 (10,5 KB)

Runtime afhankelijkheden (1):

  • hashie >= 3.4.3
  • Development afhankelijkheden (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Eigenaren:

    Authors:

    • Peter Boling

    SHA 256 checksum:

    5edafc318a08fc5eb34d0110e583a2a01ae48db0103ab0079e4e40d9909e7ec2

    Total downloads 1.535

    Voor deze versie 1.535

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: